local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 
LSM:Register("background", "barsldt", [[Interface\Addons\SharedMedia_MyMedia\background\barsldt.tga]]) 
LSM:Register("background", "buffs", [[Interface\Addons\SharedMedia_MyMedia\background\buffs.tga]]) 
LSM:Register("background", "Caith2", [[Interface\Addons\SharedMedia_MyMedia\background\Caith2.tga]]) 
LSM:Register("background", "castbar", [[Interface\Addons\SharedMedia_MyMedia\background\castbar.tga]]) 
LSM:Register("background", "castbar2", [[Interface\Addons\SharedMedia_MyMedia\background\castbar2.tga]]) 
LSM:Register("background", "chat", [[Interface\Addons\SharedMedia_MyMedia\background\chat.tga]]) 
LSM:Register("background", "DukeA", [[Interface\Addons\SharedMedia_MyMedia\background\DukeA.tga]]) 
LSM:Register("background", "DukeB", [[Interface\Addons\SharedMedia_MyMedia\background\DukeB.tga]]) 
LSM:Register("background", "DukeC", [[Interface\Addons\SharedMedia_MyMedia\background\DukeC.tga]]) 
LSM:Register("background", "DukeD", [[Interface\Addons\SharedMedia_MyMedia\background\DukeD.tga]]) 
LSM:Register("background", "DukeE", [[Interface\Addons\SharedMedia_MyMedia\background\DukeE.tga]]) 
LSM:Register("background", "DukeF", [[Interface\Addons\SharedMedia_MyMedia\background\DukeF.tga]]) 
LSM:Register("background", "DukeG", [[Interface\Addons\SharedMedia_MyMedia\background\DukeG.tga]]) 
LSM:Register("background", "DukeH", [[Interface\Addons\SharedMedia_MyMedia\background\DukeH.tga]]) 
LSM:Register("background", "DukeI", [[Interface\Addons\SharedMedia_MyMedia\background\DukeI.tga]]) 
LSM:Register("background", "DukeJ", [[Interface\Addons\SharedMedia_MyMedia\background\DukeJ.tga]]) 
LSM:Register("background", "DukeK", [[Interface\Addons\SharedMedia_MyMedia\background\DukeK.tga]]) 
LSM:Register("background", "DukeL", [[Interface\Addons\SharedMedia_MyMedia\background\DukeL.tga]]) 
LSM:Register("background", "DukeM", [[Interface\Addons\SharedMedia_MyMedia\background\DukeM.tga]]) 
LSM:Register("background", "DukeN", [[Interface\Addons\SharedMedia_MyMedia\background\DukeN.tga]]) 
LSM:Register("background", "Glamour", [[Interface\Addons\SharedMedia_MyMedia\background\Glamour.tga]]) 
LSM:Register("background", "Glamour2", [[Interface\Addons\SharedMedia_MyMedia\background\Glamour2.tga]]) 
LSM:Register("background", "Glamour3", [[Interface\Addons\SharedMedia_MyMedia\background\Glamour3.tga]]) 
LSM:Register("background", "Glamour4", [[Interface\Addons\SharedMedia_MyMedia\background\Glamour4.tga]]) 
LSM:Register("background", "Glamour5", [[Interface\Addons\SharedMedia_MyMedia\background\Glamour5.tga]]) 
LSM:Register("background", "Glamour6", [[Interface\Addons\SharedMedia_MyMedia\background\Glamour6.tga]]) 
LSM:Register("background", "Glamour7", [[Interface\Addons\SharedMedia_MyMedia\background\Glamour7.tga]]) 
LSM:Register("background", "HalBackground", [[Interface\Addons\SharedMedia_MyMedia\background\HalBackground.tga]]) 
LSM:Register("background", "HalBackgroundA", [[Interface\Addons\SharedMedia_MyMedia\background\HalBackgroundA.tga]]) 
LSM:Register("background", "icon", [[Interface\Addons\SharedMedia_MyMedia\background\icon.tga]]) 
LSM:Register("background", "minimap", [[Interface\Addons\SharedMedia_MyMedia\background\minimap.tga]]) 
LSM:Register("background", "moo", [[Interface\Addons\SharedMedia_MyMedia\background\moo.tga]]) 
LSM:Register("background", "moo2", [[Interface\Addons\SharedMedia_MyMedia\background\moo2.tga]]) 
LSM:Register("background", "nella", [[Interface\Addons\SharedMedia_MyMedia\background\nella.tga]]) 
LSM:Register("background", "pHbg1", [[Interface\Addons\SharedMedia_MyMedia\background\pHbg1.tga]]) 
LSM:Register("background", "pHbg2", [[Interface\Addons\SharedMedia_MyMedia\background\pHbg2.tga]]) 
LSM:Register("background", "pHbg3", [[Interface\Addons\SharedMedia_MyMedia\background\pHbg3.tga]]) 
LSM:Register("background", "pHbg4", [[Interface\Addons\SharedMedia_MyMedia\background\pHbg4.tga]]) 
LSM:Register("background", "pHbg5", [[Interface\Addons\SharedMedia_MyMedia\background\pHbg5.tga]]) 
LSM:Register("background", "pHbg6", [[Interface\Addons\SharedMedia_MyMedia\background\pHbg6.tga]]) 
LSM:Register("background", "playerfull", [[Interface\Addons\SharedMedia_MyMedia\background\playerfull.tga]]) 
LSM:Register("background", "playerfull2", [[Interface\Addons\SharedMedia_MyMedia\background\playerfull2.tga]]) 
LSM:Register("background", "roth", [[Interface\Addons\SharedMedia_MyMedia\background\roth.tga]]) 
LSM:Register("background", "targetfull", [[Interface\Addons\SharedMedia_MyMedia\background\targetfull.tga]]) 
LSM:Register("background", "targetfull2", [[Interface\Addons\SharedMedia_MyMedia\background\targetfull2.tga]]) 
LSM:Register("background", "transparent", [[Interface\Addons\SharedMedia_MyMedia\background\transparent.tga]]) 

-- ----- 
--  BORDER 
-- ---- 
LSM:Register("border", "1", [[Interface\Addons\SharedMedia_MyMedia\border\1.tga]]) 
LSM:Register("border", "2", [[Interface\Addons\SharedMedia_MyMedia\border\2.tga]]) 
LSM:Register("border", "3", [[Interface\Addons\SharedMedia_MyMedia\border\3.tga]]) 
LSM:Register("border", "4", [[Interface\Addons\SharedMedia_MyMedia\border\4.tga]]) 
LSM:Register("border", "5", [[Interface\Addons\SharedMedia_MyMedia\border\5.tga]]) 
LSM:Register("border", "6", [[Interface\Addons\SharedMedia_MyMedia\border\6.tga]]) 
LSM:Register("border", "Caith2", [[Interface\Addons\SharedMedia_MyMedia\border\Caith2.tga]]) 
LSM:Register("border", "HalBorder", [[Interface\Addons\SharedMedia_MyMedia\border\HalBorder.tga]]) 
LSM:Register("border", "IshBorder", [[Interface\Addons\SharedMedia_MyMedia\border\IshBorder.tga]]) 
LSM:Register("border", "roth", [[Interface\Addons\SharedMedia_MyMedia\border\roth.tga]]) 
LSM:Register("border", "Rothborder", [[Interface\Addons\SharedMedia_MyMedia\border\Rothborder.tga]]) 
LSM:Register("border", "Stripped", [[Interface\Addons\SharedMedia_MyMedia\border\Stripped.tga]]) 

-- -----
--   FONT
-- -----
LSM:Register("font", "28", [[Interface\Addons\SharedMedia_MyMedia\font\28.ttf]]) 
LSM:Register("font", "aaaaaaaaaaaaaa", [[Interface\Addons\SharedMedia_MyMedia\font\aaaaaaaaaaaaaa.ttf]]) 
LSM:Register("font", "ABF", [[Interface\Addons\SharedMedia_MyMedia\font\ABF.ttf]]) 
LSM:Register("font", "Accidental Presidency", [[Interface\Addons\SharedMedia_MyMedia\font\Accidental Presidency.ttf]]) 
LSM:Register("font", "Adventure", [[Interface\Addons\SharedMedia_MyMedia\font\Adventure.ttf]]) 
LSM:Register("font", "AGENCYB", [[Interface\Addons\SharedMedia_MyMedia\font\AGENCYB.TTF]]) 
LSM:Register("font", "AGENCYR", [[Interface\Addons\SharedMedia_MyMedia\font\AGENCYR.TTF]]) 
LSM:Register("font", "Ageone", [[Interface\Addons\SharedMedia_MyMedia\font\Ageone.ttf]]) 
LSM:Register("font", "ALBAS___", [[Interface\Addons\SharedMedia_MyMedia\font\ALBAS___.ttf]]) 
LSM:Register("font", "ambitsek", [[Interface\Addons\SharedMedia_MyMedia\font\ambitsek.ttf]]) 
LSM:Register("font", "Antipasto", [[Interface\Addons\SharedMedia_MyMedia\font\Antipasto.ttf]]) 
LSM:Register("font", "ASENINE_", [[Interface\Addons\SharedMedia_MyMedia\font\ASENINE_.ttf]]) 
LSM:Register("font", "ASENST__", [[Interface\Addons\SharedMedia_MyMedia\font\ASENST__.ttf]]) 
LSM:Register("font", "ASENT___", [[Interface\Addons\SharedMedia_MyMedia\font\ASENT___.ttf]]) 
LSM:Register("font", "ASENW___", [[Interface\Addons\SharedMedia_MyMedia\font\ASENW___.ttf]]) 
LSM:Register("font", "avantgarde", [[Interface\Addons\SharedMedia_MyMedia\font\avantgarde.ttf]]) 
LSM:Register("font", "Avanti", [[Interface\Addons\SharedMedia_MyMedia\font\Avanti.ttf]]) 
LSM:Register("font", "Avenir LT 55 Roman", [[Interface\Addons\SharedMedia_MyMedia\font\Avenir LT 55 Roman.ttf]]) 
LSM:Register("font", "Avenir LT 85 Heavy", [[Interface\Addons\SharedMedia_MyMedia\font\Avenir LT 85 Heavy.ttf]]) 
LSM:Register("font", "Avqest", [[Interface\Addons\SharedMedia_MyMedia\font\Avqest.ttf]]) 
LSM:Register("font", "Base", [[Interface\Addons\SharedMedia_MyMedia\font\Base.ttf]]) 
LSM:Register("font", "base4", [[Interface\Addons\SharedMedia_MyMedia\font\base4.ttf]]) 
LSM:Register("font", "base5", [[Interface\Addons\SharedMedia_MyMedia\font\base5.ttf]]) 
LSM:Register("font", "base6", [[Interface\Addons\SharedMedia_MyMedia\font\base6.ttf]]) 
LSM:Register("font", "Bazooka", [[Interface\Addons\SharedMedia_MyMedia\font\Bazooka.ttf]]) 
LSM:Register("font", "BigNoodleTitling-Oblique", [[Interface\Addons\SharedMedia_MyMedia\font\BigNoodleTitling-Oblique.ttf]]) 
LSM:Register("font", "BigNoodleTitling", [[Interface\Addons\SharedMedia_MyMedia\font\BigNoodleTitling.ttf]]) 
LSM:Register("font", "BIRTH_OF_A_HERO", [[Interface\Addons\SharedMedia_MyMedia\font\BIRTH_OF_A_HERO.ttf]]) 
LSM:Register("font", "bitdust2", [[Interface\Addons\SharedMedia_MyMedia\font\bitdust2.ttf]]) 
LSM:Register("font", "BlackChancery", [[Interface\Addons\SharedMedia_MyMedia\font\BlackChancery.ttf]]) 
LSM:Register("font", "Blazed", [[Interface\Addons\SharedMedia_MyMedia\font\Blazed.ttf]]) 
LSM:Register("font", "bnt", [[Interface\Addons\SharedMedia_MyMedia\font\bnt.ttf]]) 
LSM:Register("font", "Borgnine", [[Interface\Addons\SharedMedia_MyMedia\font\Borgnine.ttf]]) 
LSM:Register("font", "Bumrush", [[Interface\Addons\SharedMedia_MyMedia\font\Bumrush.ttf]]) 
LSM:Register("font", "CAIPIRINHA", [[Interface\Addons\SharedMedia_MyMedia\font\CAIPIRINHA.ttf]]) 
LSM:Register("font", "CALIBRI", [[Interface\Addons\SharedMedia_MyMedia\font\CALIBRI.TTF]]) 
LSM:Register("font", "CharriotDeluxe", [[Interface\Addons\SharedMedia_MyMedia\font\CharriotDeluxe.ttf]]) 
LSM:Register("font", "cibreo_", [[Interface\Addons\SharedMedia_MyMedia\font\cibreo_.ttf]]) 
LSM:Register("font", "Cilogie", [[Interface\Addons\SharedMedia_MyMedia\font\Cilogie.ttf]]) 
LSM:Register("font", "Comfortaa Bold", [[Interface\Addons\SharedMedia_MyMedia\font\Comfortaa Bold.ttf]]) 
LSM:Register("font", "Comfortaa Regular", [[Interface\Addons\SharedMedia_MyMedia\font\Comfortaa Regular.ttf]]) 
LSM:Register("font", "Comfortaa Thin", [[Interface\Addons\SharedMedia_MyMedia\font\Comfortaa Thin.ttf]]) 
LSM:Register("font", "Decker", [[Interface\Addons\SharedMedia_MyMedia\font\Decker.ttf]]) 
LSM:Register("font", "DeckerB", [[Interface\Addons\SharedMedia_MyMedia\font\DeckerB.ttf]]) 
LSM:Register("font", "DIOGENES", [[Interface\Addons\SharedMedia_MyMedia\font\DIOGENES.ttf]]) 
LSM:Register("font", "Disko", [[Interface\Addons\SharedMedia_MyMedia\font\Disko.ttf]]) 
LSM:Register("font", "DSNarXC", [[Interface\Addons\SharedMedia_MyMedia\font\DSNarXC.ttf]]) 
LSM:Register("font", "Elbaris", [[Interface\Addons\SharedMedia_MyMedia\font\Elbaris.ttf]]) 
LSM:Register("font", "Emblem", [[Interface\Addons\SharedMedia_MyMedia\font\Emblem.ttf]]) 
LSM:Register("font", "Enigma", [[Interface\Addons\SharedMedia_MyMedia\font\Enigma.ttf]]) 
LSM:Register("font", "Enigma__2", [[Interface\Addons\SharedMedia_MyMedia\font\Enigma__2.ttf]]) 
LSM:Register("font", "Ernest", [[Interface\Addons\SharedMedia_MyMedia\font\Ernest.ttf]]) 
LSM:Register("font", "EURAN___", [[Interface\Addons\SharedMedia_MyMedia\font\EURAN___.TTF]]) 
LSM:Register("font", "font", [[Interface\Addons\SharedMedia_MyMedia\font\font.TTF]]) 
LSM:Register("font", "FRAKS___", [[Interface\Addons\SharedMedia_MyMedia\font\FRAKS___.ttf]]) 
LSM:Register("font", "Futura LT Book", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Book.ttf]]) 
LSM:Register("font", "Futura LT Condensed Light", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Condensed Light.ttf]]) 
LSM:Register("font", "Futura LT Heavy", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Heavy.ttf]]) 
LSM:Register("font", "FuturaMediumBT", [[Interface\Addons\SharedMedia_MyMedia\font\FuturaMediumBT.ttf]]) 
LSM:Register("font", "Harabara", [[Interface\Addons\SharedMedia_MyMedia\font\Harabara.ttf]]) 
LSM:Register("font", "Helvetica LT 45 Light", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 45 Light.ttf]]) 
LSM:Register("font", "Helvetica LT 55 Roman", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 55 Roman.ttf]]) 
LSM:Register("font", "Helvetica LT 67 Medium Condensed", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 67 Medium Condensed.ttf]]) 
LSM:Register("font", "HISCORE", [[Interface\Addons\SharedMedia_MyMedia\font\HISCORE.ttf]]) 
LSM:Register("font", "impact", [[Interface\Addons\SharedMedia_MyMedia\font\impact.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Bold", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Bold.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Book", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Book.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Bold", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Bold.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Book", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Book.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Demi", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Demi.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Medium", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Medium.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Demi", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Demi.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Extra Light", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Extra Light.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Medium", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Medium.ttf]]) 
LSM:Register("font", "ITC Franklin Gothic LT Book", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Franklin Gothic LT Book.ttf]]) 
LSM:Register("font", "ITC Franklin Gothic LT Demi", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Franklin Gothic LT Demi.ttf]]) 
LSM:Register("font", "KRAVITZ_", [[Interface\Addons\SharedMedia_MyMedia\font\KRAVITZ_.TTF]]) 
LSM:Register("font", "LIBEL", [[Interface\Addons\SharedMedia_MyMedia\font\LIBEL.TTF]]) 
LSM:Register("font", "LiberationSans-Regular", [[Interface\Addons\SharedMedia_MyMedia\font\LiberationSans-Regular.ttf]]) 
LSM:Register("font", "LiberationSerif-Regular", [[Interface\Addons\SharedMedia_MyMedia\font\LiberationSerif-Regular.ttf]]) 
LSM:Register("font", "MicroN55", [[Interface\Addons\SharedMedia_MyMedia\font\MicroN55.ttf]]) 
LSM:Register("font", "MicroN56", [[Interface\Addons\SharedMedia_MyMedia\font\MicroN56.ttf]]) 
LSM:Register("font", "mizufalp", [[Interface\Addons\SharedMedia_MyMedia\font\mizufalp.ttf]]) 
LSM:Register("font", "MODENINE", [[Interface\Addons\SharedMedia_MyMedia\font\MODENINE.TTF]]) 
LSM:Register("font", "Mostwasted", [[Interface\Addons\SharedMedia_MyMedia\font\Mostwasted.ttf]]) 
LSM:Register("font", "Movie_Poster-Bold", [[Interface\Addons\SharedMedia_MyMedia\font\Movie_Poster-Bold.ttf]]) 
LSM:Register("font", "MystikOrbs", [[Interface\Addons\SharedMedia_MyMedia\font\MystikOrbs.ttf]]) 
LSM:Register("font", "neon2", [[Interface\Addons\SharedMedia_MyMedia\font\neon2.ttf]]) 
LSM:Register("font", "neuropol x cd rg", [[Interface\Addons\SharedMedia_MyMedia\font\neuropol x cd rg.ttf]]) 
LSM:Register("font", "NEUROPOL", [[Interface\Addons\SharedMedia_MyMedia\font\NEUROPOL.ttf]]) 
LSM:Register("font", "new1", [[Interface\Addons\SharedMedia_MyMedia\font\new1.ttf]]) 
LSM:Register("font", "new2", [[Interface\Addons\SharedMedia_MyMedia\font\new2.ttf]]) 
LSM:Register("font", "new3", [[Interface\Addons\SharedMedia_MyMedia\font\new3.ttf]]) 
LSM:Register("font", "palomino", [[Interface\Addons\SharedMedia_MyMedia\font\palomino.ttf]]) 
LSM:Register("font", "Paralucent Light", [[Interface\Addons\SharedMedia_MyMedia\font\Paralucent Light.ttf]]) 
LSM:Register("font", "Paskowy", [[Interface\Addons\SharedMedia_MyMedia\font\Paskowy.ttf]]) 
LSM:Register("font", "pirulen", [[Interface\Addons\SharedMedia_MyMedia\font\pirulen.ttf]]) 
LSM:Register("font", "PLANE___", [[Interface\Addons\SharedMedia_MyMedia\font\PLANE___.TTF]]) 
LSM:Register("font", "Pokemon Solid", [[Interface\Addons\SharedMedia_MyMedia\font\Pokemon Solid.ttf]]) 
LSM:Register("font", "Porky", [[Interface\Addons\SharedMedia_MyMedia\font\Porky.ttf]]) 
LSM:Register("font", "Prototype", [[Interface\Addons\SharedMedia_MyMedia\font\Prototype.ttf]]) 
LSM:Register("font", "ps2", [[Interface\Addons\SharedMedia_MyMedia\font\ps2.TTF]]) 
LSM:Register("font", "ptarmci_", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmci_.ttf]]) 
LSM:Register("font", "ptarmc__", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmc__.ttf]]) 
LSM:Register("font", "ptarmi__", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmi__.ttf]]) 
LSM:Register("font", "ptarm___", [[Interface\Addons\SharedMedia_MyMedia\font\ptarm___.ttf]]) 
LSM:Register("font", "qhyts___", [[Interface\Addons\SharedMedia_MyMedia\font\qhyts___.ttf]]) 
LSM:Register("font", "Raind___", [[Interface\Addons\SharedMedia_MyMedia\font\Raind___.TTF]]) 
LSM:Register("font", "rm_midse", [[Interface\Addons\SharedMedia_MyMedia\font\rm_midse.ttf]]) 
LSM:Register("font", "Rock Show Whiplash", [[Interface\Addons\SharedMedia_MyMedia\font\Rock Show Whiplash.ttf]]) 
LSM:Register("font", "Russel Square LT", [[Interface\Addons\SharedMedia_MyMedia\font\Russel Square LT.ttf]]) 
LSM:Register("font", "SF Willamette Bold Italic", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Bold Italic.ttf]]) 
LSM:Register("font", "SF Willamette Bold", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Bold.ttf]]) 
LSM:Register("font", "SF Willamette Extended", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Extended.ttf]]) 
LSM:Register("font", "SF Willamette Italic", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Italic.ttf]]) 
LSM:Register("font", "SF Willamette", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette.ttf]]) 
LSM:Register("font", "SG04", [[Interface\Addons\SharedMedia_MyMedia\font\SG04.ttf]]) 
LSM:Register("font", "SKA", [[Interface\Addons\SharedMedia_MyMedia\font\SKA.TTF]]) 
LSM:Register("font", "Skinny", [[Interface\Addons\SharedMedia_MyMedia\font\Skinny.ttf]]) 
LSM:Register("font", "Solange", [[Interface\Addons\SharedMedia_MyMedia\font\Solange.ttf]]) 
LSM:Register("font", "Sony_Sketch_EF", [[Interface\Addons\SharedMedia_MyMedia\font\Sony_Sketch_EF.ttf]]) 
LSM:Register("font", "SOULPAPA", [[Interface\Addons\SharedMedia_MyMedia\font\SOULPAPA.TTF]]) 
LSM:Register("font", "speculo", [[Interface\Addons\SharedMedia_MyMedia\font\speculo.ttf]]) 
LSM:Register("font", "speculum", [[Interface\Addons\SharedMedia_MyMedia\font\speculum.ttf]]) 
LSM:Register("font", "Spyro", [[Interface\Addons\SharedMedia_MyMedia\font\Spyro.ttf]]) 
LSM:Register("font", "starcine", [[Interface\Addons\SharedMedia_MyMedia\font\starcine.ttf]]) 
LSM:Register("font", "SteelFish", [[Interface\Addons\SharedMedia_MyMedia\font\SteelFish.ttf]]) 
LSM:Register("font", "stentiga", [[Interface\Addons\SharedMedia_MyMedia\font\stentiga.ttf]]) 
LSM:Register("font", "StrokeyBacon", [[Interface\Addons\SharedMedia_MyMedia\font\StrokeyBacon.TTF]]) 
LSM:Register("font", "SUBAI___", [[Interface\Addons\SharedMedia_MyMedia\font\SUBAI___.TTF]]) 
LSM:Register("font", "SUBARG__", [[Interface\Addons\SharedMedia_MyMedia\font\SUBARG__.TTF]]) 
LSM:Register("font", "Swiss 721 Light BT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss 721 Light BT.ttf]]) 
LSM:Register("font", "Swiss 721 Thin BT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss 721 Thin BT.ttf]]) 
LSM:Register("font", "Tangerin", [[Interface\Addons\SharedMedia_MyMedia\font\Tangerin.ttf]]) 
LSM:Register("font", "Tangerine", [[Interface\Addons\SharedMedia_MyMedia\font\Tangerine.ttf]]) 
LSM:Register("font", "technicality", [[Interface\Addons\SharedMedia_MyMedia\font\technicality.ttf]]) 
LSM:Register("font", "Tempesta Seven Condensed", [[Interface\Addons\SharedMedia_MyMedia\font\Tempesta Seven Condensed.ttf]]) 
LSM:Register("font", "Tempesta5", [[Interface\Addons\SharedMedia_MyMedia\font\Tempesta5.ttf]]) 
LSM:Register("font", "test1", [[Interface\Addons\SharedMedia_MyMedia\font\test1.ttf]]) 
LSM:Register("font", "test2", [[Interface\Addons\SharedMedia_MyMedia\font\test2.ttf]]) 
LSM:Register("font", "test3", [[Interface\Addons\SharedMedia_MyMedia\font\test3.ttf]]) 
LSM:Register("font", "test4", [[Interface\Addons\SharedMedia_MyMedia\font\test4.ttf]]) 
LSM:Register("font", "test5", [[Interface\Addons\SharedMedia_MyMedia\font\test5.ttf]]) 
LSM:Register("font", "Trade Gothic LT Bold Condensed No. 20", [[Interface\Addons\SharedMedia_MyMedia\font\Trade Gothic LT Bold Condensed No. 20.ttf]]) 
LSM:Register("font", "Trade Gothic LT", [[Interface\Addons\SharedMedia_MyMedia\font\Trade Gothic LT.ttf]]) 
LSM:Register("font", "trans___", [[Interface\Addons\SharedMedia_MyMedia\font\trans___.ttf]]) 
LSM:Register("font", "trashco", [[Interface\Addons\SharedMedia_MyMedia\font\trashco.ttf]]) 
LSM:Register("font", "tukz", [[Interface\Addons\SharedMedia_MyMedia\font\tukz.ttf]]) 
LSM:Register("font", "Tw_Cen_MT_Bold", [[Interface\Addons\SharedMedia_MyMedia\font\Tw_Cen_MT_Bold.ttf]]) 
LSM:Register("font", "Ultima_Campagnoli", [[Interface\Addons\SharedMedia_MyMedia\font\Ultima_Campagnoli.ttf]]) 
LSM:Register("font", "Uni", [[Interface\Addons\SharedMedia_MyMedia\font\Uni.ttf]]) 
LSM:Register("font", "Uni2", [[Interface\Addons\SharedMedia_MyMedia\font\Uni2.ttf]]) 
LSM:Register("font", "VENUSRIS", [[Interface\Addons\SharedMedia_MyMedia\font\VENUSRIS.ttf]]) 
LSM:Register("font", "VeraSe", [[Interface\Addons\SharedMedia_MyMedia\font\VeraSe.ttf]]) 
LSM:Register("font", "vibroceb", [[Interface\Addons\SharedMedia_MyMedia\font\vibroceb.ttf]]) 
LSM:Register("font", "vibrocei", [[Interface\Addons\SharedMedia_MyMedia\font\vibrocei.ttf]]) 
LSM:Register("font", "vibrocen", [[Interface\Addons\SharedMedia_MyMedia\font\vibrocen.ttf]]) 
LSM:Register("font", "vibrocex", [[Interface\Addons\SharedMedia_MyMedia\font\vibrocex.ttf]]) 
LSM:Register("font", "visitor1", [[Interface\Addons\SharedMedia_MyMedia\font\visitor1.ttf]]) 
LSM:Register("font", "visitor2", [[Interface\Addons\SharedMedia_MyMedia\font\visitor2.ttf]]) 
LSM:Register("font", "waltographUI", [[Interface\Addons\SharedMedia_MyMedia\font\waltographUI.ttf]]) 
LSM:Register("font", "weezerfont", [[Interface\Addons\SharedMedia_MyMedia\font\weezerfont.ttf]]) 
LSM:Register("font", "X360", [[Interface\Addons\SharedMedia_MyMedia\font\X360.ttf]]) 
LSM:Register("font", "xirod", [[Interface\Addons\SharedMedia_MyMedia\font\xirod.ttf]]) 
LSM:Register("font", "Yellowjacket", [[Interface\Addons\SharedMedia_MyMedia\font\Yellowjacket.ttf]]) 
LSM:Register("font", "zrnic", [[Interface\Addons\SharedMedia_MyMedia\font\zrnic.ttf]]) 

-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "Aluminium", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Aluminium.tga]]) 
LSM:Register("statusbar", "Armory", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Armory.tga]]) 
LSM:Register("statusbar", "BantoBar", [[Interface\Addons\SharedMedia_MyMedia\statusbar\BantoBar.tga]]) 
LSM:Register("statusbar", "Button", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Button.tga]]) 
LSM:Register("statusbar", "cabaret1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret1.tga]]) 
LSM:Register("statusbar", "cabaret2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret2.tga]]) 
LSM:Register("statusbar", "cabaret3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret3.tga]]) 
LSM:Register("statusbar", "cabaret4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret4.tga]]) 
LSM:Register("statusbar", "cabaret5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret5.tga]]) 
LSM:Register("statusbar", "Charcoal", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Charcoal.tga]]) 
LSM:Register("statusbar", "Cilo", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Cilo.tga]]) 
LSM:Register("statusbar", "Cloud", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Cloud.tga]]) 
LSM:Register("statusbar", "combo", [[Interface\Addons\SharedMedia_MyMedia\statusbar\combo.tga]]) 
LSM:Register("statusbar", "DarkBottom", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DarkBottom.tga]]) 
LSM:Register("statusbar", "DsmB1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB1.tga]]) 
LSM:Register("statusbar", "DsmB2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB2.tga]]) 
LSM:Register("statusbar", "DsmB3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB3.tga]]) 
LSM:Register("statusbar", "DsmB4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB4.tga]]) 
LSM:Register("statusbar", "DsmB5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB5.tga]]) 
LSM:Register("statusbar", "DsmB6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB6.tga]]) 
LSM:Register("statusbar", "DsmB7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB7.tga]]) 
LSM:Register("statusbar", "DsmB8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB8.tga]]) 
LSM:Register("statusbar", "DsmB9", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB9.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV1.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV2.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV3.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV4.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV5.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV6.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV7.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV8.tga]]) 
LSM:Register("statusbar", "DsmV1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV1.tga]]) 
LSM:Register("statusbar", "DsmV2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV2.tga]]) 
LSM:Register("statusbar", "DsmV3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV3.tga]]) 
LSM:Register("statusbar", "DsmV4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV4.tga]]) 
LSM:Register("statusbar", "DsmV5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV5.tga]]) 
LSM:Register("statusbar", "DsmV6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV6.tga]]) 
LSM:Register("statusbar", "DsmV7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV7.tga]]) 
LSM:Register("statusbar", "DsmV8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV8.tga]]) 
LSM:Register("statusbar", "DsmV9", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV9.tga]]) 
LSM:Register("statusbar", "DukeF", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeF.tga]]) 
LSM:Register("statusbar", "DukeM", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeM.tga]]) 
LSM:Register("statusbar", "DukeN", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeN.tga]]) 
LSM:Register("statusbar", "Empty", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Empty.tga]]) 
LSM:Register("statusbar", "fade1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fade1.tga]]) 
LSM:Register("statusbar", "fade2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fade2.tga]]) 
LSM:Register("statusbar", "Falumn", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Falumn.tga]]) 
LSM:Register("statusbar", "Flat", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Flat.tga]]) 
LSM:Register("statusbar", "Glamour", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour.tga]]) 
LSM:Register("statusbar", "Glamour1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour1.tga]]) 
LSM:Register("statusbar", "Glamour2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour2.tga]]) 
LSM:Register("statusbar", "Glamour3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour3.tga]]) 
LSM:Register("statusbar", "Glamour4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour4.tga]]) 
LSM:Register("statusbar", "Glamour5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour5.tga]]) 
LSM:Register("statusbar", "Glamour6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour6.tga]]) 
LSM:Register("statusbar", "Glamour7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glamour7.tga]]) 
LSM:Register("statusbar", "Glass", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Glass.tga]]) 
LSM:Register("statusbar", "Gloss", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Gloss.tga]]) 
LSM:Register("statusbar", "Graphite", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Graphite.tga]]) 
LSM:Register("statusbar", "HalA", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalA.tga]]) 
LSM:Register("statusbar", "HalB", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalB.tga]]) 
LSM:Register("statusbar", "HalC", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalC.tga]]) 
LSM:Register("statusbar", "HalD", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalD.tga]]) 
LSM:Register("statusbar", "HalE", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalE.tga]]) 
LSM:Register("statusbar", "HalF", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalF.tga]]) 
LSM:Register("statusbar", "HalG", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalG.tga]]) 
LSM:Register("statusbar", "HalH", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalH.tga]]) 
LSM:Register("statusbar", "HalI", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalI.tga]]) 
LSM:Register("statusbar", "HalJ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalJ.tga]]) 
LSM:Register("statusbar", "HalK", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalK.tga]]) 
LSM:Register("statusbar", "HalL", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalL.tga]]) 
LSM:Register("statusbar", "HalM", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalM.tga]]) 
LSM:Register("statusbar", "HalN", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalN.tga]]) 
LSM:Register("statusbar", "HalO", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalO.tga]]) 
LSM:Register("statusbar", "HalP", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalP.tga]]) 
LSM:Register("statusbar", "HalQ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalQ.tga]]) 
LSM:Register("statusbar", "HalR", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalR.tga]]) 
LSM:Register("statusbar", "HalS", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalS.tga]]) 
LSM:Register("statusbar", "HalT", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalT.tga]]) 
LSM:Register("statusbar", "HalU", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalU.tga]]) 
LSM:Register("statusbar", "HalV", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalV.tga]]) 
LSM:Register("statusbar", "HalW", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalW.tga]]) 
LSM:Register("statusbar", "HalX", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalX.tga]]) 
LSM:Register("statusbar", "Ish00", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish00.tga]]) 
LSM:Register("statusbar", "Ish04", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish04.tga]]) 
LSM:Register("statusbar", "Ish05", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish05.tga]]) 
LSM:Register("statusbar", "Ish_C", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_C.tga]]) 
LSM:Register("statusbar", "Ish_D", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish_D.tga]]) 
LSM:Register("statusbar", "Melli", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Melli.tga]]) 
LSM:Register("statusbar", "MelliDark", [[Interface\Addons\SharedMedia_MyMedia\statusbar\MelliDark.tga]]) 
LSM:Register("statusbar", "Metz", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Metz.tga]]) 
LSM:Register("statusbar", "Minimalist", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Minimalist.tga]]) 
LSM:Register("statusbar", "Otravi", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Otravi.tga]]) 
LSM:Register("statusbar", "Ruben", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ruben.tga]]) 
LSM:Register("statusbar", "savant1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant1.tga]]) 
LSM:Register("statusbar", "savant2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant2.tga]]) 
LSM:Register("statusbar", "savant3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant3.tga]]) 
LSM:Register("statusbar", "savant4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant4.tga]]) 
LSM:Register("statusbar", "savant5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant5.tga]]) 
LSM:Register("statusbar", "savant6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant6.tga]]) 
LSM:Register("statusbar", "savant7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant7.tga]]) 
LSM:Register("statusbar", "savant8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant8.tga]]) 
LSM:Register("statusbar", "Smooth", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Smooth.tga]]) 
LSM:Register("statusbar", "Smoothv2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Smoothv2.tga]]) 
LSM:Register("statusbar", "Smudge", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Smudge.tga]]) 
LSM:Register("statusbar", "Striped", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Striped.tga]]) 
LSM:Register("statusbar", "tap1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap1.tga]]) 
LSM:Register("statusbar", "tap2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap2.tga]]) 
LSM:Register("statusbar", "tap3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap3.tga]]) 
LSM:Register("statusbar", "tap4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap4.tga]]) 
LSM:Register("statusbar", "Wglass", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Wglass.tga]]) 
